Results 1 to 3 of 3

Thread: yast in not able to refresh repositories

  1. #1

    Default yast in not able to refresh repositories

    i install opensuse leap 42.1 from DVD 4.7GB and try to open online updates and it shows error message "cannot access installation media".

  2. #2
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,801
    Blog Entries
    3

    Default Re: yast in not able to refresh repositories

    Use: Yast Software Repositories. The install DVD should be listed as one of those repos. Uncheck the "enabled" box for that repo.
    openSUSE Leap 15.1; KDE Plasma 5;
    testing Leap 15.2Alpha

  3. #3

    Default Re: yast in not able to refresh repositories

    Apparently you have the installation medium as active repository in the repo list.
    Enter YaST->Software Repositories and disable or remove it.

    If that doesn't help or you don't know what to do, please post your repo list:
    Code:
    zypper lr -d

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •